### Method

# Pos VirtualKeyboard set_modifiers

#### Declaration [src]

    void
    pos_virtual_keyboard_set_modifiers (
      PosVirtualKeyboard* self,
      PosVirtualKeyboardModifierFlags depressed,
      PosVirtualKeyboardModifierFlags latched,
      PosVirtualKeyboardModifierFlags locked
    )

#### Description

No description available.

#### Parameters

`depressed`

  Type: `PosVirtualKeyboardModifierFlags`

  No description available.

`latched`

  Type: `PosVirtualKeyboardModifierFlags`

  No description available.

`locked`

  Type: `PosVirtualKeyboardModifierFlags`

  No description available.